Subject: printing from pine (fwd)

From: Anna Colosi <[email-masked]>
Date: Thu, 10 Oct 1996 08:45:41 -0400 (EDT)

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
Anna Colosi                             $
Director of Instructional Technology     $
Lehigh Carbon Community College           $
Schnecksville, PA 18078                    $
(610)799-1591                               $ 
fax (610)799-1527                            $
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

---------- Forwarded message ----------
Date: Thu, 10 Oct 1996 08:38:15 -0400 (EDT)
From: Anna Colosi <[email-masked]>
To: [email-masked]
Subject: printing from pine

I just installed 3.95 on my sco unix machine.  I use various telent
programs to telnet to my unix server.  Some work stations can print from
within pine and others can't.  Even among machines that use the same
software (Lanworkplace), some can print and others can't.  I have config
set at print to ansi.
Please help

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
Anna Colosi                             $
Director of Instructional Technology     $
Lehigh Carbon Community College           $
Schnecksville, PA 18078                    $
(610)799-1591                               $ 
fax (610)799-1527                            $
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$